            <eCH-0214:getInfoPersonResponse>
                <eCH-0214:getInfoPersonRequestId>{{ getInfoPersonRequestId }}</eCH-0214:getInfoPersonRequestId>
                {{#echoPidRequest }}
                    {{>ech_0214_positive_info_person_response }}
                {{/echoPidRequest }}
                {{#negativReportOnGetInfoPerson }}
                    {{>ech_0214_negative_info_person_response }}
                {{/negativReportOnGetInfoPerson }}
            </eCH-0214:getInfoPersonResponse>